.BG
.FN rm.loess
.TL
Smooth loess curves
.DN
Smooth loess curves
.CS
rm.loess(x, y, span=2/3, degree=1, family=c("symmetric", "gaussian"), evaluation=50, coverage=0.95)
.RA
.AG x
abscissas of points to be plotted in the plot window.
.AG y
ordinates of points to be plotted in the plot window.
.OA
~move the above line to just above the first optional argument
.AG span
smoothing parameter. The defualt value is 2/3.
.AG degree
overall degree of locally-fitted polynomial.  1 is locally-linear
fitting and 2 is locally-quadratic fitting.
.AG family
The values are `"gaussian"' or `"symmetric"'. In the first case,
local-fitting methods are used. In the second case, the default, local
fitting is used together with a robustness feature that guards against
distortion by outliers.
.AG evaluation
number of values at which the loess curve is evaluated.
.AG coverage
confidence level of the limits as a fraction. By default the 0.95
pointwise confidence interval is computed.
.RT
This  is  a   support   routine   for   performing   loess smoothing
inside rm.mean.  See the documentation of  loess for details on the smoothing procedure.
It  returns a list of values at which the
loess curve is evaluated, and  the  corresponding  evaluations.
.SA
`rm.mean'
.EX
rm.mean(y~time|x, citrate, smoothing = "loess", control=loess.ctrl(span=1/5),
se =T)
.WR
