.BG
.FN summary.rm
.TL
Use summary() on a rm object
.DN
Use summary() on a rm object
.CS
summary.rm(object)
.RA
.AG x
any object returned by `rm.fit'.
.RT
The following components are returned in a `summary.rm' object.
.AG call
as contained in `object'.
.AG n.cases
number of profiles used in the fit.
.AG coefficients
A matrix with four columns, the first of which contains the label
identifying the parameters in the following components of the
output. In the Gaussian case it contains the coefficients, their
standard errors and the corresponding t statistic. In the other cases,
it contains along with the coefficients, their standard errors and
their t-ratio (the ratio between the coefficients and their
corresponding standard errors), also the estimate of the likelihood
parameter, its standard error and its t-ratio.
.AG coef.cor
matrix of correlations between the parameter estimates.
.AG sigma2
the `within subject' estimated variance. Available only in the
Gaussian case.
.AG rho
the autoregressive parameter. Available only in the
Gaussian case.
.AG delta
the estimated variance(s) for the random effect(s), if present. When
only an individual random component is present this is the ratio of
the `between subjects' over the 'within subjects' variance component.
Available only in the Gaussian case.
.AG log.likelihood
the maximum of the log-likelihood function.
.AG message
a statement of the reason for terminating the optimization task.
.DT
This function is a method for the generic function `summary()' for class
`rm'. It can be invoked by calling `summary()' for an object of the
appropriate class, or directly by calling `summary.rm()'.  All the
components in a `rm' object can be extracted by the extractor operator
`$'.  The residuals and the fitted values could also be extracted by the
generic functions residuals and fitted. These functions create a list
containing, for the individuals used in the fit, all the variables
included in the original data list except the response variable, which
in turn is substituted either by the residuals or by the fitted values
.SA
`rm.fit', `print.rm', `summary'
.WR










